body {
	background-color: white;
	background-image: url('../styles/img/bg_texture.jpg');
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: top left;
}

#layout-header {
	background-image: url('/Media/layout/header.png');
	height: 184px;
}

#header-email { 
	position: absolute;
	top: 95px; 
	left: 851px; 
	width: 68px; 
	height: 15px; 
	/*background-color: transparent; 
	border: 1px solid yellow; */
}	

.user-display {
	right: 40px;
	top: -5px;
}

.home-adv {
	float: left;
}

#adv-video {
	padding-top: 12.5px;
}

.home-panel {
	float: left;
	margin-top: 10px;
	display: block;
	background: #EEF0EA;
	border: 1px solid #B3B3B3;
	 -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.home-panel .inner {
	margin: 10px;
}

.home-panel .inner hr {
	margin: 10px 0 !important;
}

.home-panel .inner ul {
	list-style-type: disc;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 15px;
}

.home-panel .inner ul > li {
	background-image: url('img/bullet.png');
	background-repeat: no-repeat;
	padding: 0 0 0 20px !important;
	list-style-type: none;
}

.inner-left {
	float: left;
	width: 40%;
}

.inner-right {
	float: left;
	width: 59.4%;
	padding-left: 5px;
}

.modify {
	margin: 0 0 5px 15px !important;
}

.breadcrumb {
	border-bottom: 1px solid #EEE;
	margin-bottom: 20px;
	line-height: 2em;
	font-size: 1.1em;
}

.product-list {
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

.product-list td {
	width: 50%;
	border-right: 1px solid #ddd;
  	border-bottom: 1px solid #ddd !important;
	text-align: left;
}
.product-list h5 {
	margin: 0 0 5px 0;
}

.product-list b {
	padding: 0;
	background: transparent;
}

.product-kits ul {
	padding: 5px 0 0 0;
}

.product-kits ul > li {
	background-image: url('img/bullet.png');
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
	list-style-type: none;
}

.product-content {
	float: left;
	width: 280px;
}

.product-kits {
	float: left;
}

article header h1{
	font-size: 2em;
	color: #253988;
}

.icon-base ul > li {
	list-style-type: none;
}

.icon {
	border: 1px solid #DDD;
	background: whiteSmoke;
	box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	margin: 5px;
	/*cursor: pointer;*/
}

.icon.selected {
	border: 1px solid orange;
	background: gold;
	color: white;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2);
}

.content-panel {
	padding: 5px 15px;
	margin-bottom: 15px;
	display: block;
	background: #EEF0EA;
	border: 1px solid #B3B3B3;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.content-panel h3 {
	color: #253988;
}

.content-panel h4 {
	color: #205867;
}

.content-panel p {
	margin-left: 10px;
}

.content-panel hr {
	margin: 15px 0;
	text-decoration: 
}

.content-panel div {
	overflow: auto;
	display: inline-block;
}

.content-panel ul > li {
	background: url('img/bullet.png') no-repeat;
	padding: 0 0 0 20px;
	list-style-type: none;
}

.movie-panel {
	display: table !important;
	margin: 0 auto;
}

.sub-detail {
	margin-left: 25px;
}

.striped {
	border: 1px solid #DDD;
}

.striped thead > tr > th {
	background-color: #F9F9F9;
	line-height: 30px;
	font-size: 14px;
}

.striped tbody > tr:nth-child(odd) > td {
	background-color: white;
}

.content-panel .about-wrapper {
	display: block;
	text-align: center;
	margin-top: 25px;
}

#google_map_area {	
	width: 100%;
	height: 500px;
}

.contact-panel {
	padding: 5px 15px;
	margin-bottom: 15px;
 	
 	background: #EEF0EA;
 	border: 1px solid #B3B3B3;
 	border-radius: 5px;
 	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
}

.login-form {
	max-width: 300px;
}

.forcheckbox {
	padding-left: 5px;
	display: inline !important;
}

.login-form ol {
	margin: 0;
}

form.vertical input {
	margin-bottom: 0;
}

fieldset ol > li {
	list-style-type: none;
	margin-bottom: 5px;
}

.contact {
	margin-top: 25px;
}

.edit-item-content > fieldset {
	margin: 0 !important;
	border: 0;
	background: white;
}

.edit-item-content > fieldset > label {
	display: block;
}

#recaptcha_widget_div {
	padding-left: 10px;
}

.submit-button {
	border: 0;
	background: white;
}

#ContactForm_Name_Value, #ContactForm_Email_Value, #ContactForm_Phone_Value {
	width: 45%;
}

label.required::after {
	font-size: 1.1em;
	color: #00c3f4;
	content: " *";
}

textarea {
	width: 100%;
}